function init()
	e.interval = 10
	e.num = -1--infinite

	e.addGFX("explode4.png")
	--e.addGFX("explode1.png")
	--e.addGFX("explode6.png")
	--e.addGFX("shot7.png")
	e.trail = 2--emitted in direction ship is facing
	e.animated = 1
	e.lifetimer = 500
	e.lifetimerVar = 150
	
	e.movrotVar = 45
	e.rotVar = 180
	e.speed = 170
	e.speedVar = 50
	
	e.layer = 3
	--e.speed = 30
	--e.speedVar = 1
	
	--e.alpha = .9
	--e.alphaVar = .1
	--e.alphaSpeed = -.005
	--e.alphaSpeedVar = .005
	
	return 0
end


